/******************/
/*** allgemein ****/
/******************/

h1 {
    text-align: center;
    color: #4585bc !important;
}

.brick-odd-prefix {
    background: #fff !important;
}

.startpage-line {
    margin: 3em 0;
    color: #4585bc;
}

/* logo padding weg, weil Bild schon hat */
.page-header-logo {
    padding: 0 !important;
}


/* Update workarounds */
.header-bar-inner-logo picture {
    width: 350px;
}

.control-content {
    padding-bottom: 0 !important;
}

.page-header, .page-header picture {
    min-width: 100%;
}

/**********************/
/**** Promo Slider ****/
/**********************/
.quiqqer-bricks-promoslider-wallpaper-container h1 {
    color: #fff !important;
}

.quiqqer-bricks-promoslider-wallpaper-container .promoslider-custom-container {
    background: rgba(0,0,0,0.5);
    color: #fff;
    padding: 20px;
    margin-top: 10%;
}

/* dots */
span.quiqqer-bricks-promoslider-wallpaper-dot:before {
    border: 2px solid #4585bc !important;
}
span.quiqqer-bricks-promoslider-wallpaper-dot:after {
    border: 2px solid #4585bc !important;
    background: #4585bc !important;
}

.quiqqer-bricks-promoslider-wallpaper-prev .fa, 
.quiqqer-bricks-promoslider-wallpaper-next .fa {
    color: #4585bc !important;
}

/**********************/
/**** QUIQQER Menü ****/
/**********************/
.quiqqer-menu-megaMenu-list-item a {
    display: flex !important;
    height: 100%;
    align-items: center;
}

.quiqqer-menu-megaMenu-list .quiqqer-menu-megaMenu-list-item {
    text-transform: none !important;
    padding: 0 15px !important;
}

.quiqqer-menu-megaMenu-list-item:hover {
    background: none !important;
}

.quiqqer-menu-megaMenu-list-item:after {
    background: #5892c3;
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 0;
    left: 0;
    transition: 0.3s all ease-in-out;
}

/*.quiqqer-menu-megaMenu-list-item--current.quiqqer-menu-megaMenu-list-item:after*/
.quiqqer-menu-megaMenu-list-item:hover:after {
    height: 12px;
}

/***************/
/*** footer ****/
/***************/
.page-footer h2 {
    font-size: 1.2em;
    border-bottom: 2px solid #666;
    margin-bottom: 10px;
    padding-bottom: 10px;
    color: #888 !important;
}

.page-footer-copyright {
    border-top: 1px solid #555 !important;
}

/* footer tabelle (öffnungszeiten) */
.page-footer table {
    width: 100%;
    border: none;
}

.page-footer tr {
    background: none !important;
}

.page-footer td {
    padding: 6px;
    border: none;
    border-bottom: 1px solid #404040;
    padding-left: 0;
    vertical-align: text-top;
    padding-bottom: 10px;
}

.page-footer tr:last-child td {
    border: none;
}

.page-footer tr td:last-child {
    text-align: right;
    padding-right: 0;
}

/**********************************/
/*** Öffnungszeiten Startseite ****/
/**********************************/
.brick-17 table {
    width: 100%;
    border: none;
}

.brick-17 table tr {
    background: none !important;
}

.brick-17 table td {
    padding: 6px;
    border: none;
    border-bottom: 1px solid #ddd;
    vertical-align: text-top;
}
.brick-17 tr:last-child td {
    border: none;
}

/******************************/
/*** Galerie extra styling ****/
/******************************/

.page-9 .quiqqer-gallery-grid-entry {
    background: none;
    box-shadow: 0 0 10px 0 #aaa;
    transition: 0.3s all ease-in-out;
}

.page-9 .quiqqer-gallery-grid-entry:hover {
    background: rgba(0,0,0,0.1);
}

.page-9 .quiqqer-gallery-grid-entry-text {
    display: none;
}

/**************************/
/*** sidebar h2 effekt ****/
/**************************/

.page-multible-right h2.brick-title {
    display: flex;
}

.page-multible-right h2.brick-title:after,
.page-multible-right h2.brick-title:before {
    content: '';
    width: auto;
    background: #4585bc;
    flex-grow: 2;
    height: 0px;
    align-self: center;
    border-bottom: 2px dashed #4585bc;
}

.page-multible-right h2.brick-title:after {
    margin-left: 10px;
}

.page-multible-right h2.brick-title:before {
    margin-right: 10px;
}

.sidebar-button {
    padding: 1em 2em;
    font-size: 20px;
}


/************************/
/*** sidebar kontakt ****/
/************************/

.brick-3 .fa {
    color: #4585bc;
    margin-right: 10px;
}

/*****************************/
/*** footer kontakt icons ****/
/*****************************/
.brick-6 .fa {
    margin-right: 10px;
}

/*************/
/*** team ****/
/*************/
/*.brick-7 .grid-container.grid-parent,
.brick-8 .grid-container.grid-parent {
    display: block;
    margin-bottom: 0;
}

.brick-7 .team-page-entry.grid-50,
.brick-8 .team-page-entry.grid-50 {
    width: 100%;
}

.brick-7 .team-page-entry,
.brick-8 .team-page-entry {
    margin-bottom: 2em;
    padding-bottom: 2em;
}*/

.team-page-entry {
    border-bottom: none !important;
}


/*********************************/
/*** 3er leistungen startpage ****/
/*********************************/
.qui-control-childrenlist-3er-entry-image a {
    color: #555;
}

.qui-control-childrenlist-3er-entry-content-headerLink, 
.qui-control-childrenlist-3er-entry-content-headerLink:hover {
    color: #555 !important;
}


/*******************************/
/*** Header Bild Startseite ****/
/*******************************/

.page-1 .headerSuffix .prefix-suffix-full-width {
    padding: 0;
    background: #dfdfdf;
}
.brick-18 {
    text-align: center;
    position: relative;
}
.brick-18 .image-wrapper {
    font-size: 0;
    line-height: 0;
}

.brick-18 .grid-container {
    position: relative;
}

.brick-18 .text-wrapper {
    position: absolute;
    left: 40px;
    top: 20px;
    padding: 20px 30px;
    background: rgba(0,0,0,0.55);
    color: #fff;
    line-height: 2em;
    font-size: 15px;
}

.brick-18 .text-wrapper p {
    text-align: left;
}


.brick-18 a.button:hover {
    color: #fff;
    border-color: #fff;
}

@media screen and (max-width: 767px) {

    .brick-18 .grid-container {
        padding: 0;
    }

    .brick-18 .text-wrapper {
         margin: 40px;
        width: calc(100% - 80px);
        left: 0;
        text-align: center;
        font-size: 20px;
        padding: 30px 20px;
    }
}


/************************/
/**** Betriebsurlaub ****/
/************************/

.page-1 .main-content > .tpl-basicCompany-row {
    padding-bottom: 0;
}

.brick-19 {
    max-width: 600px;
    margin: 0 auto;
}

.brick-19 .content-message-attention {
    float: none;
}

/*********************************/
/**** Betriebsurlaub - Banner ****/
/*********************************/
.brick-21 {
    background: #faf6d4;
    margin: 0 auto;
}

.brick-21 .content-message-attention {
    float: none;
    max-width: 600px;
    margin: 0 auto;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.brick-21 .content-message-attention:before {
    top: 1em;
}

/* Hier nicht anzeigen, */
/* da Seite mit der Urlaubsinfo */
.page-19 .brick-21 {
    display: none;
}

/* padding muss deaktiviert werden, sonst lang banner funktioniert nicht */
/* nach Template update kann das weg (29.08.2018) */
/* bei neuen Bricks bitte beachten */
section.prefix-suffix-full-width.tpl-basicCompany-row.headerSuffix-container {
    padding: 0;
}

/************************/
/**** Öffnungszeiten ****/
/************************/

.opening-time-box {
    color: rgba(69, 133, 188, 0.7);
    position: relative;
    font-size: 16px;
    font-family: monospace;
}

.opening-time-text {
    transform: rotate(12deg);
    display: inline-block;
    text-align: center;
    top: -23px;
    position: relative;
    padding: 8px;
    border-radius: 5px;
    right: 0;
    float: right;
    border: 3px dashed rgba(0,0,0, 0.2);
}

@media screen and (max-width: 880px) {
    .opening-time-box {
        margin-top: 3em;
    }
}

@media screen and (max-width: 767px) {
    .opening-time-text {
        transform: rotate(0);
        top: 0;
        float: none;
    }
    .opening-time-box {
        text-align: center;
        margin-top: 0;
    }
    
    .header-bar-inner-logo {
        max-width: 70%;
    }
}

@media screen and (max-width: 400px) {
    .opening-time-box br {
        display: none;
    }
}

/**
 * Anpassung an quiqqer/menu 3
 */
:root {
    --qui-megaMenu-list-gap: 0;
    --qui-megaMenu-link-bgColor--hover: transparent;
    --qui-megaMenu-submenu-bgColor: #5892c3;
    --qui-megaMenu-submenu-borderRadius: 0;
}

.quiqqer-menu-megaMenu-list {
    align-self: stretch;
}

.quiqqer-menu-megaMenu-mobile-openerBtn > .label {
    display: none;
}
/* END Anpassung an quiqqer/menu 3 */